@charset "UTF-8";

/**********************************************************
 *
 * anatatodocomo 記事 SMTパーツ
 *
 **********************************************************/
body,
.wrapper {
  background-color: transparent;
}
.society-article-mv {
  position: relative;
  padding-top: 24px;
  padding-bottom: 50px;
}
.society-article-mv::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 375 / 754;
  background: url(/corporate/anatatodocomo/changesociety/images/common/bg_corporate_anatatodocomo_society_article_smt.svg) no-repeat 0 0 / 100% auto;
  position: absolute;
  left: 0;
  top: 150px;
  pointer-events: none;
  mix-blend-mode: multiply;
}
.society-article-mv-col2 {
  display: flex;
  flex-wrap: wrap;
}
.society-article-mv-col2 > .left-col {
  width: 100%;
  order: 2;
  padding: 13px 24px 0;
  position: relative;
  z-index: 3;
}
.society-article-mv-col2 > .right-col {
  order: 1;
  width: 100%;
}
.society-article-mv-col2 .mv-img {
/*
  mix-blend-mode: hard-light;
*/
}

.society-article-mv-col2 .mv-img img {
  width: 100%;
}
.mv-img .noCopy{
  z-index: -1;
}
.sociery-article-ttl {
  line-height: 1.2;
  position: relative;
}
.sociery-article-ttl img {
  max-width: 74.13vw;
}
.sociery-article-ttl .sub {
  display: block;
  font-style: italic;
  font-size: 1.5rem;
  margin-bottom: 15px;
  color: #fff;
}
.left-col .label {
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  display: inline-block;
  font-weight: bold;
  padding: 8px 0;
  vertical-align: bottom;
  position: absolute;
  right: 70px;
  bottom: -70px;
}

.society-article-mv .scroll {
  color: #fff;
  font-size: 1rem;
  padding-bottom: 40px;
  position: absolute;
  right: 18px;
  bottom: 0;
  z-index: 4;
}
.society-article-mv .scroll .arrow {
  display: block;
  position: absolute;
  left: calc(50% - 6px);
  bottom: 0;
  width: 12px;
  height: 6px;
}
.society-article-mv .scroll .arrow::after,
.society-article-mv .scroll .arrow::before {
  background: url(/corporate/anatatodocomo/changesociety/images/ico_scroll_arrow.svg) no-repeat center center / contain;
  content: "";
  display: block;
  width: 12px;
  height: 6px;
  position: absolute;
  left: 0;
}
.society-article-mv .scroll .arrow::before {
  opacity: .1;
  bottom: calc(100% + 18px);
}
.society-article-mv .scroll .arrow::after {
  opacity: .5;
  bottom: calc(100% + 6px);
}
.society-article-mv .scroll .arrow img {
  width: 100%;
}

.society-article-index {
  position: relative;
  z-index: 3;
  margin-top: calc((120 / 375) * 100vw);
}
.society-article-index .index-ttl {
  line-height: 1;
  margin-bottom: 14px;
}
.society-article-index .article-lead {
  margin: 60px auto !important;
  font-size: 1.6rem;
  font-weight: bold;
}
.article-index-list > li {
  border-bottom: 1px solid #CC0033;
}
.article-index-list > li a {
  text-decoration: none;
  color: #CC0033;
  font-weight: bold;
  display: block;
  font-size: 1.6rem;
  padding: 15px 44px 15px 0;
  position: relative;
}
.article-index-list > li a::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat 0 0 / contain;
  position: absolute;
  right: 0;
  top: calc(50% - 10px);
  transform: rotate(90deg);
  transition: all .3s ease;
}

.interviewee-info-wrap .page-ttl-wrap {
  color: #CC0033;
  max-width: calc(100% - 32px);
  margin: 0 auto;
  margin-bottom: 32px;
}
.interviewee-info-wrap .page-ttl-wrap .page-ttl {
  font-size: 4rem;
  font-style: italic;
  font-weight: bold;
}
.interviewee-info-wrap .page-ttl-wrap .kana {
  font-size: 2.4rem;
  font-style: italic;
  font-weight: bold;
}
.interviewee-info-wrap .page-ttl-wrap .sub {
  font-size: 2.4rem;
  font-weight: bold;
}
.interviewee-info-wrap .sec-inner {
  max-width: calc(100% - 32px);
  margin: 0 auto;
  padding: 35px 0;
  border-top: 1px solid #CC0033;
  border-bottom: 1px solid #CC0033;
}
.interviewee-desc + .interviewee-info {
  margin-top: 30px;
}
.interviewee-info {
  color: #CC0033;
  margin-bottom: 18px;
}
.interviewee-info .kana {
  font-style: italic;
  margin-bottom: 11px;
  font-size: 1.4rem;
}
.interviewee-info .name {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 14px;
}
.interviewee-info .position {
  font-size: 1.4rem;
}

.article-detail-contents {
  font-size: 1.6rem;
}
.article-detail-contents .sec-inner {
  max-width: 800px;
}
.article-detail-contents h2 {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 16px;
  color: #CC0033;
  margin-top: 60px;
}
.article-detail-contents .question-txt {
  font-weight: bold;
  margin-bottom: 2.5em;
}
.article-detail-contents figure + p {
  margin-top: 35px;
}
.article-detail-contents figure + .question-txt {
  margin-top: 60px;
}
.article-detail-contents p + .question-txt {
  margin-top: 2em;
}
.article-detail-contents p + .note-list {
  margin-top: -15px;
}
.article-detail-contents .note-list > li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.2rem;
}
.article-detail-contents section:last-child {
  padding-bottom: 60px;
}

.changesociery-related-link-sec {
  margin-top: 32px;
}

.article-related-sec {
  margin-top: 64px;
}
.article-related-sec .sec-ttl {
  font-size: 3.4rem;
  font-weight: bold;
  color: #CC0033;
  text-align: center;
}
.related-movie-wrap {
  background-color: #FAEFF1;
  padding: 30px 0;
}
.related-movie-list {
  margin-bottom: -16px;
}
.related-movie-list > li {
  margin-bottom: 16px;
}
.movie-linkpanel {
  width: 100%;
  display: block;
  position: relative;
  line-height: 1;
}
.movie-linkpanel::before {
  content: "";
  width: 56px;
  height: 56px;
  position: absolute;
  left: calc(50% - 28px);
  top: calc(50% - 28px);
  background: url(/corporate/images/common/ico_movie_play.svg) no-repeat 0 0 / contain;
  z-index: 2;
  pointer-events: none;
}
.movie-linkpanel .movie-img {
  width: 100%;
}
.movie-linkpanel .movie-img img {
  width: 100%;
}
.article-related-wrap {
  padding: 24px 0 64px;
}
.article-related-wrap .btn-wrap {
  text-align: center;
  margin-top: 24px;
}
.article-bnr-list > li {
  margin-bottom: 20px;
}
.article-bnr-linkpanel {
  display: block;
  text-decoration: none;
  position: relative;
}
.article-bnr-linkpanel::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(/corporate/images/common/ico_arrow_circle.svg) no-repeat 0 0 / contain;
  position: absolute;
  left: 0;
  bottom: 3px;
  transition: all .3s ease;
}
.prev .article-bnr-linkpanel::after {
  transform: rotate(-180deg);
}
.next .article-bnr-linkpanel::after {
  left: auto;
  right: 0;
}
.article-bnr-linkpanel .txt-wrap {
  margin-top: 10px;
  padding-left: 40px;
}
.next .article-bnr-linkpanel .txt-wrap {
  padding-left: 0;
  padding-right: 40px;
}
.article-bnr-linkpanel .txt-wrap .ttl {
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.article-bnr-linkpanel .txt-wrap .ttl .sub {
  font-size: 1.2rem;
  color: #CC0033;
  display: block;
}

.article-bnr-linkpanel.logo .img-wrap {
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}
.article-bnr-linkpanel.logo .img-wrap img {
  height: 30px;
}